.kv-theme #main-footer .footer-widget h4 {
    color: #546e7a;
    line-height: 18px;
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.kv-theme #menu-company {
    list-style-type: none;
}

.kv-theme #footer-widgets .footer-widget li {
    padding-left: 0;
    font-weight: 400;
    line-height: 24px;
}

.kv-theme #footer-widgets .footer-widget li a:hover,
.kv-theme #custom_html-3 p a:hover {
    color: #404e56;
}

.kv-theme #media_image-2 {
    margin-bottom: 20px;
}

.kv-theme #media_image-2 img {
    max-width: 100%;
    height: 36px;
    object-fit: cover;
    width: 118px;
}

.kv-theme #custom_html-2 p,
.kv-theme #custom_html-3 p {
    font-weight: 400;
    margin: 0 0 10px;
    padding: 0;
}

.kv-theme #footer-bottom .container {
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.kv-theme #et-footer-nav {
    float: right;
    padding-bottom: 10px;
    margin-left: 50px;
}

.kv-theme #menu-bottom-footer-menu {
    padding: 0 !important;
}

.kv-theme .bottom-nav li {
    font-size: 13px;
    font-weight: 400 !important;
}

.kv-theme .bottom-nav li a:hover{
    color: #000 !important;
}


#footer-info, #footer-info a {
    font-weight: 400 !important;
}

@media (max-width: 980px) {
    .kv-theme #et-footer-nav {
        float: none;
        margin-left: 0;
    }
    .footer-widget:nth-child(n) {
        width: 100% !important;
    }
}